{% extends "base.html.twig" %}

{% block body %}
    <h1>{{post.title}}</h1>
    <h2>{{post.author.username}}</h2>
    <p>{{post.date|date('d/m/Y')}}</p>
    <p>{{post.content}}</p>

    {# Pour accéder à une image, du css ou autre dans le twig
        de la même manière qu'on utilise le path() pour les liens
        ici il faudra utiliser le asset() avec le nom du fichier dedans
        pour éviter les soucis d'url par la suite. C'est obligatoire ! #}
    <img src="{{asset(post.image)}}" alt="{{post.title}}">
    
{% endblock body %}